Firstrun

From ImageWiki

(Difference between revisions)
Jump to: navigation, search
Line 170: Line 170:
== Kommentarer d. 12 juli 2006 ==
== Kommentarer d. 12 juli 2006 ==
* Jeg har brug for java 1.5 for at kunne afvikle jFuzzyLogic, som vi skal bruge.
* Jeg har brug for java 1.5 for at kunne afvikle jFuzzyLogic, som vi skal bruge.
 +
 +
== Kommentarer d. 9. august 2006 ==
 +

Revision as of 11:09, 9 August 2006

Personal tools